.content {

    &__w760 {
        max-width: 760px;
    }

    &__title {
        margin: 0;
        margin-bottom: 40px;
        @include font-size(38);

        strong {
            display: block;
            font-weight: 700;
        }

        &-descr {
            display: block;
            max-width: 200px;
            margin-top: 20px;
            @include font-size(12);
            line-height: 1.4;
        }
    }

    &__text {
        margin-bottom: 0;
        @include font-size(15);
    }

    &__text + &__text {
        margin-top: 20px;
    }

    &__accent-box {
        margin-top: 40px;
        margin-bottom: 40px;
    }

 
    @include device-tablet {
        &__title {
            max-width: 530px;
            margin-left: auto;
            margin-right: auto;
            @include font-size(62);

            strong {
                text-align: right;
            }

            &-descr {
                max-width: none;
                text-align: right;
            }
        }

        &__text {
            @include font-size(16);
        }

        &__accent-box {
            margin-top: 60px;
            margin-bottom: 60px;
        }
    }

    @include device-laptop {
        &__title {
            position: relative;
            display: inline-block;
            max-width: none;
            margin-bottom: 100px;
            padding-bottom: 40px;
            @include font-size(96);

            strong {
                display: inline;
            }

            &-descr {
                position: absolute;
                right: 0;
                bottom: 0;
                max-width: none;
                margin-top: 0;
                @include font-size(20);
                text-align: right;
            }
        }

        &__text {
            @include font-size(18);
        }

        &__accent-box {
            margin-top: 80px;
            margin-bottom: 80px;
        }
    }
}
